/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "5"; */
"5.title" = "Hoofdmenu";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "6"; */
"6.title" = "Weergave";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "7"; */
"7.title" = "Venster";

/* Class = "NSMenuItem"; title = "Task"; ObjectID = "8"; */
"8.title" = "Taak";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "9"; */
"9.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "10"; */
"10.title" = "Help";

/* Class = "NSMenuItem"; title = "Carbon Copy Cloner"; ObjectID = "11"; */
"11.title" = "Carbon Copy Cloner";

/* Class = "NSMenu"; title = "Carbon Copy Cloner"; ObjectID = "12"; */
"12.title" = "Carbon Copy Cloner";

/* Class = "NSMenuItem"; title = "Uninstall CCC..."; ObjectID = "20"; */
"20.title" = "Verwijder CCC...";

/* Class = "NSMenuItem"; title = "Purchase CCC..."; ObjectID = "23"; */
"23.title" = "Koop CCC...";

/* Class = "NSMenuItem"; title = "Settings..."; ObjectID = "24"; */
"24.title" = "Instellingen...";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "25"; */
"25.title" = "Toon alles";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "27"; */
"27.title" = "Verberg andere";

/* Class = "NSMenuItem"; title = "Quit CCC"; ObjectID = "29"; */
"29.title" = "Stop CCC";

/* Class = "NSMenuItem"; title = "Hide CCC"; ObjectID = "30"; */
"30.title" = "Verberg CCC";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "31"; */
"31.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "32"; */
"32.title" = "Zoek naar updates...";

/* Class = "NSMenuItem"; title = "About CCC"; ObjectID = "33"; */
"33.title" = "Over CCC";

/* Class = "NSMenu"; title = "Services"; ObjectID = "34"; */
"34.title" = "Voorzieningen";

/* Class = "NSMenu"; title = "Help"; ObjectID = "35"; */
"35.title" = "Help";

/* Class = "NSMenuItem"; title = "What's New in CCC?"; ObjectID = "38"; */
"38.title" = "Wat is er nieuw in CCC?";

/* Class = "NSMenuItem"; title = "Show Expert Settings..."; ObjectID = "39"; */
"39.title" = "Toon expertinstellingen...";

/* Class = "NSMenuItem"; title = "Report a Problem..."; ObjectID = "40"; */
"40.title" = "Meld een probleem...";

/* Class = "NSMenuItem"; title = "Enable Debug Output"; ObjectID = "41"; */
"41.title" = "Activeer foutopsporingsuitvoer";

/* Class = "NSMenuItem"; title = "Ask a Question About CCC..."; ObjectID = "42"; */
"42.title" = "Stel een vraag over CCC...";

/* Class = "NSMenuItem"; title = "CCC Knowledge Base"; ObjectID = "43"; */
"43.title" = "CCC-kennisbank";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "44"; */
"44.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "45"; */
"45.title" = "Opnieuw";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "47"; */
"47.title" = "Knip";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "49"; */
"49.title" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "50"; */
"50.title" = "Plak";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "51"; */
"51.title" = "Wis";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "52"; */
"52.title" = "Herstel";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "53"; */
"53.title" = "Kopieer";

/* Class = "NSMenu"; title = "Task"; ObjectID = "54"; */
"54.title" = "Taak";

/* Class = "NSMenuItem"; title = "Reset to Defaults"; ObjectID = "55"; */
"55.title" = "Herstel standaardinstellingen";

/* Class = "NSMenuItem"; title = "Delete Task…"; ObjectID = "57"; */
"57.title" = "Verwijder taak…";

/* Class = "NSMenuItem"; title = "New Backup Task"; ObjectID = "58"; */
"58.title" = "Nieuwe reservekopietaak";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "59"; */
"59.title" = "Sluit";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "60"; */
"60.title" = "Dupliceer";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "62"; */
"62.title" = "Bewaar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "63"; */
"63.title" = "Venster";

/* Class = "NSMenuItem"; title = "Task History"; ObjectID = "64"; */
"64.title" = "Taakgeschiedenis";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "65"; */
"65.title" = "Hoofdvenster";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "67"; */
"67.title" = "Vergroot/verklein";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "69"; */
"69.title" = "Alles op voorgrond";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "70"; */
"70.title" = "Minimaliseer";

/* Class = "NSMenu"; title = "View"; ObjectID = "71"; */
"71.title" = "Weergave";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "72"; */
"72.title" = "Pas knoppenbalk aan...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "74"; */
"74.title" = "Verberg knoppenbalk";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "78"; */
"78.title" = "Taken";

/* Class = "NSMenuItem"; title = "Volumes"; ObjectID = "80"; */
"80.title" = "Volumes";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "81"; */
"81.title" = "Toon navigatiekolom";

/* Class = "NSMenuItem"; title = "Set up your first backup task"; ObjectID = "1QY-WP-wcs"; */
"1QY-WP-wcs.title" = "Stel uw eerste reservekopietaak in";

/* Class = "NSMenuItem"; title = "Open Debug Logs"; ObjectID = "1o5-0T-tNd"; */
"1o5-0T-tNd.title" = "Open foutopsporingslogbestanden";

/* Class = "NSMenuItem"; title = "See which files were updated on the destination"; ObjectID = "1o7-3j-Rcs"; */
"1o7-3j-Rcs.title" = "Bekijk welke bestanden zijn bijgewerkt op het doel";

/* Class = "NSMenuItem"; title = "Disk Utility"; ObjectID = "1tw-FG-Tq2"; */
"1tw-FG-Tq2.title" = "Schijfhulpprogramma";

/* Class = "NSMenuItem"; title = "Delete a stubborn file or folder…"; ObjectID = "4cU-7g-eB9"; */
"4cU-7g-eB9.title" = "Verwijder een hardnekkig(e) bestand of map…";

/* Class = "NSMenuItem"; title = "Capture Screenshot"; ObjectID = "7iC-C9-Hf0"; */
"7iC-C9-Hf0.title" = "Maak schermafbeelding";

/* Class = "NSMenuItem"; title = "Delete snapshots from the startup disk"; ObjectID = "9OP-qG-m4v"; */
"9OP-qG-m4v.title" = "Verwijder momentopnamen van de opstartschijf";

/* Class = "NSMenuItem"; title = "Uninstall CCC..."; ObjectID = "9bo-Hd-cIx"; */
"9bo-Hd-cIx.title" = "Verwijder CCC...";

/* Class = "NSMenuItem"; title = "Disable Task"; ObjectID = "AMe-pj-lEv"; */
"AMe-pj-lEv.title" = "Schakel taak uit";

/* Class = "NSMenuItem"; title = "Find and restore an older version of a file"; ObjectID = "C0g-fw-AiW"; */
"C0g-fw-AiW.title" = "Zoek en zet een oudere versie van een bestand terug";

/* Class = "NSMenuItem"; title = "What's new in CCC v7?"; ObjectID = "DXt-Sr-jgc"; */
"DXt-Sr-jgc.title" = "Wat is er nieuw in CCC v7?";

/* Class = "NSMenu"; title = "Utilities"; ObjectID = "Epb-XO-oOP"; */
"Epb-XO-oOP.title" = "Hulpprogramma's";

/* Class = "NSMenuItem"; title = "Mount a network volume…"; ObjectID = "H1z-In-oaI"; */
"H1z-In-oaI.title" = "Activeer een netwerkvolume…";

/* Class = "NSMenuItem"; title = "Create Pro License Sidecar File"; ObjectID = "M4k-4X-mdZ"; */
"M4k-4X-mdZ.title" = "Maak Sidecar-bestand voor Pro-licentie";

/* Class = "NSTextFieldCell"; title = "VERSION"; ObjectID = "M6h-WQ-sFM"; */
"M6h-WQ-sFM.title" = "VERSIE";

/* Class = "NSTextFieldCell"; title = "WEB"; ObjectID = "MH5-kc-Cd8"; */
"MH5-kc-Cd8.title" = "WEB";

/* Class = "NSMenuItem"; title = "Task Groups"; ObjectID = "Prg-7e-lMR"; */
"Prg-7e-lMR.title" = "Taakgroepen";

/* Class = "NSMenuItem"; title = "New Task Group"; ObjectID = "Q4V-Mb-wSt"; */
"Q4V-Mb-wSt.title" = "Nieuwe taakgroep";

/* Class = "NSMenuItem"; title = "Show Coaching Tips"; ObjectID = "QU5-FE-wlC"; */
"QU5-FE-wlC.title" = "Toon tips";

/* Class = "NSMenuItem"; title = "Secure CCC's Scripts folder"; ObjectID = "R3r-D7-0F8"; */
"R3r-D7-0F8.title" = "Beveilig Scripts-map van CCC";

/* Class = "NSMenuItem"; title = "Enable encryption on your backup volume"; ObjectID = "R7A-Nk-ZvM"; */
"R7A-Nk-ZvM.title" = "Schakel codering in op uw reservekopievolume";

/* Class = "NSMenuItem"; title = "Submit Logs..."; ObjectID = "RvI-Ms-ewz"; */
"RvI-Ms-ewz.title" = "Verstuur logbestanden...";

/* Class = "NSMenuItem"; title = "Previous Locale"; ObjectID = "Sea-BJ-xIH"; */
"Sea-BJ-xIH.title" = "Vorige taalversie";

/* Class = "NSMenuItem"; title = "Toggle Dark Mode"; ObjectID = "Ter-lT-DWO"; */
"Ter-lT-DWO.title" = "Donkere modus aan/uit";

/* Class = "NSMenuItem"; title = "Grant Full Disk Access to CCC..."; ObjectID = "V9y-th-eJO"; */
"V9y-th-eJO.title" = "Verleen volledige schijftoegang aan CCC...";

/* Class = "NSMenuItem"; title = "Load External Tasks & History…"; ObjectID = "VCk-qX-Ucm"; */
"VCk-qX-Ucm.title" = "Laad externe taken en geschiedenis…";

/* Class = "NSBox"; title = "Box"; ObjectID = "VKa-al-8BD"; */
"VKa-al-8BD.title" = "Box";

/* Class = "NSMenuItem"; title = "What's new in CCC v7.1?"; ObjectID = "VXo-OJ-IlH"; */
"VXo-OJ-IlH.title" = "Wat is er nieuw in CCC v7.1?";

/* Class = "NSMenuItem"; title = "Export All Tasks..."; ObjectID = "W1D-H8-G2y"; */
"W1D-H8-G2y.title" = "Exporteer alle taken…";

/* Class = "NSMenu"; title = "Learn How To…"; ObjectID = "WYm-9V-KSF"; */
"WYm-9V-KSF.title" = "Leer om…";

/* Class = "NSMenuItem"; title = "Utilities"; ObjectID = "XP9-jH-c9c"; */
"XP9-jH-c9c.title" = "Hulpprogramma's";

/* Class = "NSMenuItem"; title = "Disk Center"; ObjectID = "bUe-40-XgJ"; */
"bUe-40-XgJ.title" = "Schijfcentrum";

/* Class = "NSMenuItem"; title = "New Restore Task"; ObjectID = "ebO-xa-6JY"; */
"ebO-xa-6JY.title" = "Nieuwe hersteltaak";

/* Class = "NSMenuItem"; title = "Migrate data from my backup to a new Mac"; ObjectID = "fW3-m6-1EW"; */
"fW3-m6-1EW.title" = "Migreer gegevens vanaf mijn reservekopie naar een nieuwe Mac";

/* Class = "NSTextFieldCell"; title = "Version"; ObjectID = "fZ6-bG-hzy"; */
"fZ6-bG-hzy.title" = "Versie";

/* Class = "NSTextFieldCell"; title = "COPYRIGHT"; ObjectID = "fZV-4J-6CE"; */
"fZV-4J-6CE.title" = "COPYRIGHT";

/* Class = "NSBox"; title = "Box"; ObjectID = "gcR-jZ-uyB"; */
"gcR-jZ-uyB.title" = "Box";

/* Class = "NSMenuItem"; title = "Next Locale"; ObjectID = "huO-Rs-ZCd"; */
"huO-Rs-ZCd.title" = "Volgende taalversie";

/* Class = "NSMenuItem"; title = "Customize the retention of backup history on your backup"; ObjectID = "itl-Dp-Jx5"; */
"itl-Dp-Jx5.title" = "Het behoud van de reservekopiegeschiedenis van uw reservekopie aan te passen";

/* Class = "NSMenuItem"; title = "Run Now"; ObjectID = "jya-rj-4Qy"; */
"jya-rj-4Qy.title" = "Start nu";

/* Class = "NSMenuItem"; title = "Simple Mode"; ObjectID = "mAy-bK-tNJ"; */
"mAy-bK-tNJ.title" = "Eenvoudige modus";

/* Class = "NSMenuItem"; title = "Disable All Tasks & Quit"; ObjectID = "mMo-2a-i0w"; */
"mMo-2a-i0w.title" = "Schakel alle taken uit en stop";

/* Class = "NSMenuItem"; title = "Copy Link"; ObjectID = "oDx-6a-V8y"; */
"oDx-6a-V8y.title" = "Kopieer link";

/* Class = "NSMenuItem"; title = "Disable Spotlight indexing on your backup volume"; ObjectID = "qxY-IG-Zl0"; */
"qxY-IG-Zl0.title" = "Schakel Spotlight-indexering op uw reservekopievolume uit";

/* Class = "NSMenuItem"; title = "Schedule a task to run automatically"; ObjectID = "rQE-YP-i3j"; */
"rQE-YP-i3j.title" = "Het automatisch uitvoeren van een taak in te plannen";

/* Class = "NSMenuItem"; title = "Terminal"; ObjectID = "rXq-en-rC5"; */
"rXq-en-rC5.title" = "Terminal";

/* Class = "NSMenuItem"; title = "Import Task..."; ObjectID = "swA-5g-RPx"; */
"swA-5g-RPx.title" = "Importeer taak…";

/* Class = "NSMenuItem"; title = "Recommend CCC to a friend…"; ObjectID = "uT1-hx-wUt"; */
"uT1-hx-wUt.title" = "Beveel CCC aan bij een vriend(in)…";

/* Class = "NSMenuItem"; title = "macOS Installer Media Assistant"; ObjectID = "uhT-5d-83e"; */
"uhT-5d-83e.title" = "Media-assistent van macOS-installatieprogramma";

/* Class = "NSMenuItem"; title = "Export Task…"; ObjectID = "vEN-Hh-4T0"; */
"vEN-Hh-4T0.title" = "Exporteer taak…";

/* Class = "NSMenuItem"; title = "Learn How To…"; ObjectID = "x4u-Sp-gRR"; */
"x4u-Sp-gRR.title" = "Leer om…";

/* Class = "NSMenuItem"; title = "Standard Mode"; ObjectID = "xEi-5Y-pn7"; */
"xEi-5Y-pn7.title" = "Standaardmodus";

/* Class = "NSMenuItem"; title = "Get a visual comparison of the source and destination"; ObjectID = "yaJ-a3-3Ik"; */
"yaJ-a3-3Ik.title" = "Een visuele vergelijking van de bron en het doel te krijgen";
